Get Sub Account History
curl --request GET \
--url https://api.glorycloud.com/go-api/v1/subAccount/listHistory \
--header 'apiKey: <apikey>'import requests
url = "https://api.glorycloud.com/go-api/v1/subAccount/listHistory"
headers = {"apiKey": "<apikey>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {apiKey: '<apikey>'}};
fetch('https://api.glorycloud.com/go-api/v1/subAccount/listHistory', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"accountNum": 123,
"data": [
{
"authAccount": "testUser",
"authPassword": "testPass",
"useLimit": "1.0",
"useTraffic": "0.0",
"remark": "test",
"proxyType": "1 - Rotating Residential"
}
]
}Sub Account
Get Sub Account History
Get a list of all your sub-accounts, including those that have been deleted
GET
/
go-api
/
v1
/
subAccount
/
listHistory
Get Sub Account History
Headers
The API key used to authenticate your account.
Query Parameters
The proxy type you want to query. Use: 1 for Rotating Residential, 2 for Rotating Mobile, 3 for Rotating Datacenter. Omit this parameter or leave it blank to list sub-accounts under all proxy types.
⌘I

